@charset "UTF-8";

.text {
  position: absolute;
  color: #00346C;
}
.large {
  font-size: 120%;
}
.small {
  font-size: 60%;
}
.bold {
  font-weight: bold;
}

/* --- キービジュアル --- */
#frame-kv {
  --width-frame-kv: 2620;
  --height-frame-kv: 1000;

  background-image: url("../../../images/event/2605gm/wide/outer.png");
background-position: top center;
  background-repeat: no-repeat;
}
.kv {
  --width-kv: 1200;
  --height-kv: 1000;
}

/* --- インフォメーション --- */
#frame-information {
  position: relative;
}
.information {
}
.text-information {
  --offset-text-information: (-185);

  text-align: left;
  font-weight: bold;
}
.text-date {
  top: 22.5%;
}
.text-venue {
  top: 30.3%;
}
.text-fee {
  top: 41.7%;
  line-height: 80%;
}
.text-location {
  top: 45.8%;
}
.button-map {
  --offset-button-map: (-185);
  --width-button-map: 262;

  top: 35%;
}
.button-gm {
  --offset-button-gm: 120;
  --width-button-gm: 220;

  bottom: 5%;
}

/* --- ストーリー --- */
#frame-story {
  position: relative;

}
.story {
}
.text-story {
  top: 33%;
  margin: 0 auto;
  left: 0;
  right: 0;
}

/* --- グッズ：ORI NAZO 世界一周 --- */
#frame-goods1 {
  position: relative;
}
.goods1 {
}
.text-goods1 {
  --offset-text-goods1: (-20);

  top: 25%;

  text-align: left;
  font-weight: bold;
}

/* --- グッズ：ドジな勇者は26回脱出する --- */
#frame-goods2 {
  position: relative;
}
.goods2 {
}
.text-goods2 {
  --offset-text-goods2: (-50);

  top: 22.2%;

  text-align: left;
  font-weight: bold;
}

/* --- セット割--- */
#frame-set {
  position: relative;
}
.set {
}
.logo {
  position: absolute;
  bottom: 5%;
}
.logo-yodaka {
  --width-logo-yodaka: 245;
  --offset-logo-yodaka: 50;
}
.logo-gm {
  --width-logo-gm: 220;
  --offset-logo-gm: 50;

}

